@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sen:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

h1, h2, h3, h4, h5, h6, p {
  font-weight: 400
}

ul li {
  list-style: none;
}

body {
  font-family: 'Roboto', sans-serif;
  position: relative;
  padding-bottom: 0 !important;
}

body.without_footer {
  padding-bottom: 0 !important
}

p {
  font-size: 13px;
  line-height: 18px;
  color: #333
}

/*login*/
.frg-pass a {
  color: #fff !important;
  font-size: 14px !important;
  text-align: right !important;
  text-transform: capitalize !important;
  padding: 0 !important;
  margin-top: 0 !important;
  letter-spacing: 0.5px !important;
}

.frg-pass a:hover {
  background-color: transparent !important;
  box-shadow: none !important;
}

.login-section {
  font-family: sans-serif;  /*background: linear-gradient(#141e30, #243b55);*/
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}

input {
  outline: none;
  border: none;
  background: transparent;
}

.login-box {

  /*position: absolute;
  top: 50%;
  left: 50%;*/
  width: 400px;
  padding: 40px;  /*transform: translate(-50%, -50%);*/
  background-color: rgba(0, 0, 0, 0.5);
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  margin: 0 auto;
  margin-bottom: 100px;
  margin-top: 100px;
}

.login-box h2 {
  margin: 0 0 30px;
  padding: 0;
  color: #fff;
  text-align: center;
}

.login-box .user-box {
  position: relative;
}

.login-box .user-box label {
  position: absolute;
  top: -19px;
  left: 0;
  padding: 10px 0;
  color: #fff;
  transition: 500ms;
  font-size: 16px;
  pointer-events: none;
}

.login-box .user-box .input {
  width: 100%;
  padding: 10px 0;
  color: #fff;
  margin-bottom: 30px;
  border-bottom: 1px solid #fff;
}

.input:active ~ label {
  top: -20px;
  color: #03e9f4;
  font-size: 12px;
}

.input:focus ~ label {
  top: -20px;
  color: #03e9f4;
  font-size: 12px;
}

.input:valid ~ label {
  top: -29px;
  color: #03e9f4;
  font-size: 12px;
}

.login-box form button {
  position: relative;
  display: inline-block;
  padding: 5px 20px;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  transition: all .5s;
  margin-top: 40px;
  letter-spacing: 4px;
  color: #1f3249;
  width: 100%;
  text-align: center;
}

.login-box button:hover {
  background-color: #03e9f4;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px #03e9f4, 0 0 6px #03e9f4, 0 0 6px #03e9f4, 0 0 25px #03e9f4;
}

.login-box button span {
  position: absolute;
  display: block;
}

@keyframes btnAnimA {
  0% {
    left: -100%;
  }

  50% {
    left: 100%;
  }

  100% {
    left: 100%;
  }

}

.login-box button span:nth-child(1) {
  top: 0;
  left: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, transparent, #03e9f4);
  animation: btnAnimA 1500ms linear infinite;  /* animation-delay: 200ms; */
  animation-fill-mode: backwards;
  animation-play-state: running;
}

@keyframes btnAnimB {
  0% {
    top: -100%
  }

  50% {
    top: 100%;
  }

  100% {
    top: 100%;
  }

}

.login-box button span:nth-child(2) {
  top: -100%;
  right: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(180deg, transparent, #03e9f4);
  animation: btnAnimB 1500ms linear infinite;
  animation-delay: 300ms;
}

@keyframes btnAnimC {
  0% {
    right: -100%;
  }

  50% {
    right: 100%;
  }

  100% {
    right: 100%;
  }

}

.login-box button span:nth-child(3) {
  bottom: 0;
  right: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(270deg, transparent, #03e9f4);
  animation: btnAnimC 1500ms linear infinite;
  animation-delay: 600ms;
}

@keyframes btnAnimD {
  0% {
    bottom: -100%;
  }

  50%, 100% {
    bottom: 100%;
  }

}

.login-box button span:nth-child(4) {
  left: 0;
  bottom: -100%;
  width: 2px;
  height: 100%;
  background: linear-gradient(360deg, transparent, #03e9f4);
  animation: btnAnimD 1500ms linear infinite;
  animation-delay: 900ms;
}

/*dashboard*/
::-webkit-scrollbar {
  background: transparent;
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-thumb {
  background-color: #888;
}

::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

body {
  background: linear-gradient(#141e30, #243b55);
}

#contents {
  position: relative;
  transition: .3s;
  margin-left: 250px;
  background-color: #2a2b3d;
}

.margin {
  margin-left: 0 !important;
}

/* Start side navigation bar  */
.mside-nav {
  float: left;
  height: 100%;
  width: 250px;
  background-color: #0b132b;
  color: #CCC;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: .3s;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  z-index: 9999999
}

.mside-nav .close-aside {
  position: absolute;
  top: 7px;
  right: 7px;
  cursor: pointer;
  color: #EEE;
}

.mside-nav .heading {
  background-color: #bb3016;
  padding: 6px 15px 0px 15px;
  overflow: hidden;
  border-bottom: 1px solid #2a2b3c
}

.mside-nav .heading > img {
  border-radius: 50%;
  float: left;
  width: 50px;
  height: 50px;
}

.mside-nav .info {
  float: left;
  width: 69%;
  margin-left: 3%;
}

.mside-nav .heading .info > h3 {
  margin: 0 0 5px
}

.mside-nav .heading .info > h3 > a {
  color: #EEE;
  font-weight: 100;
  margin-top: 4px;
  display: block;
  text-decoration: none;
  font-size: 18px;
}

.mside-nav .heading .info > h3 > a:hover {
  color: #FFF;
}

.mside-nav .heading .info > p {
  color: #BBB;
  font-size: 13px;
}

/* End heading */

/* Start search */
.mside-nav .search {
  text-align: center;
  padding: 15px 30px;
  margin: 15px 0;
  position: relative;
}

.mside-nav .search > input {
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #23262d;
  padding: 7px 0 7px;
  color: #DDD
}

.mside-nav .search > input ~ i {
  position: absolute;
  top: 22px;
  right: 40px;
  display: block;
  color: #2b2f3a;
  font-size: 19px;
}

/* End search */
.mside-nav .categories > li {
  padding: 17px 40px 17px 30px;
  overflow: hidden;
  border-bottom: 1px solid rgba(255, 255, 255, 0.02);
  cursor: pointer;
}

.mside-nav .categories > li > a {
  color: #AAA;
  text-decoration: none;
}

/* Start num: there are three options primary, danger and success like Bootstrap */
.mside-nav .categories > li > a > .num {
  line-height: 0;
  border-radius: 3px;
  font-size: 14px;
  color: #FFF;
  padding: 0px 5px
}

.dang {
  background-color: #f35959
}

.prim {
  background-color: #0275d8
}

.succ {
  background-color: #5cb85c
}

/* End num */
.mside-nav .categories > li > a:hover {
  color: #FFF
}

.mside-nav .categories > li > i {
  font-size: 18px;
  margin-right: 5px
}

.mside-nav .categories > li > a:after {
  content: "\f053";
  font-family: fontAwesome;
  font-size: 11px;
  line-height: 1.8;
  float: right;
  color: #AAA;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.mside-nav .categories > .f-list > a:after {
  content: "";
  font-family: fontAwesome;
  font-size: 11px;
  line-height: 1.8;
  float: right;
  color: #AAA;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.mside-nav .categories .opend > a:after {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/* End categories */

/* Start dropdown menu */
.mside-nav .categories .mside-nav-dropdown {
  padding-top: 10px;
  padding-left: 30px;
  list-style: none;
  display: none;
}

.mside-nav .categories .mside-nav-dropdown > li > a {
  color: #AAA;
  text-decoration: none;
  padding: 7px 0;
  display: block;
}

.mside-nav .categories p {
  margin-left: 30px;
  color: #535465;
  margin-top: 10px;
}

/* End dropdown menu */
.show-mside-nav {
  -webkit-transform: translateX(-290px);
  -moz-transform: translateX(-290px);
  transform: translateX(-290px);
}

/* Start media query */
@media (max-width:767px) {
  .mside-nav .categories > li {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .mside-nav .search {
    padding: 10px 0 10px 30px
  }

}

/* End side navigation bar  */

/* Start welcome */

.welcome {
  color: #CCC;
}

.welcome .content {
  background-color: #313348;
  padding: 15px;
  margin-top: 25px;
}

.welcome h2 {
  font-family: Calibri;
  font-weight: 100;
  margin-top: 0
}

.welcome p {
  color: #999;
}

/* Start statistics */
.statistics {
  margin-top: 25px;
  color: #CCC;
}

.statistics .box {
  background-color: #313348;
  padding: 15px;
  overflow: hidden;
}

.statistics .box > i {
  float: left;
  color: #FFF;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 22px;
}

.statistics .box .info {
  float: left;
  width: auto;
  margin-left: 10px;
}

.statistics .box .info h3 {
  margin: 5px 0 5px;
  display: inline-block;
}

.statistics .box .info p {
  color: #BBB
}

/* End statistics */

/* Start charts */
.charts {
  margin-top: 25px;
  color: #BBB
}

.charts .chart-container {
  background-color: #313348;
  padding: 15px;
}

.charts .chart-container h3 {
  margin: 0 0 10px;
  font-size: 17px;
}

/* Start users */
.admins {
  margin-top: 25px;
}

.admins .box > h3 {
  color: #ccc;
  font-family: Calibri;
  font-weight: 300;
  margin-top: 0;
}

.admins .box .admin {
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #313348;
  padding: 10px;
}

.admins .box .admin .img {
  width: 20%;
  margin-right: 5%;
  float: left;
}

.admins .box .admin .img img {
  border-radius: 50%;
}

.admins .box .info {
  width: 75%;
  color: #EEE;
  float: left;
}

.admins .box .info h3 {
  font-size: 19px
}

.admins .box .info p {
  color: #BBB
}

/* End users */

/* Start statis */

.statis {
  color: #EEE;
  margin-top: 15px;
}

.statis .box {
  position: relative;
  padding: 15px;
  overflow: hidden;
  border-radius: 3px;
  margin-bottom: 25px;
}

.statis .box h3:after {
  content: "";
  height: 2px;
  width: 70%;
  margin: auto;
  background-color: rgba(255, 255, 255, 0.12);
  display: block;
  margin-top: 10px;
}

.statis .box i {
  position: absolute;
  height: 70px;
  width: 70px;
  font-size: 22px;
  padding: 15px;
  top: -25px;
  left: -25px;
  background-color: rgba(255, 255, 255, 0.15);
  line-height: 60px;
  text-align: right;
  border-radius: 50%;
}

/*chart*/
.chrt3 {
  padding-bottom: 50px;
}

.chrt3 .chart-container {
  height: 350px;
  padding: 15px;
  margin-top: 25px;
}

.chrt3 .box {
  padding: 15px;
}

.categories {
  padding: 0;
}

.main-color {
  color: #ffc107
}

.warning {
  background-color: #f0ad4e
}

.danger {
  background-color: #d9534f
}

.success {
  background-color: #5cb85c
}

.inf {
  background-color: #5bc0de
}

/* Start bootstrap */
.navbar-right .dropdown-menu {
  right: auto !important;
  left: 0 !important;
}

.navbar-default {
  background-color: #bb3016;
  border: none !important;
  border-radius: 0 !important;
  margin: 0 !important
}

.navbar-default .navbar-nav>li>a {
  color: #EEE !important;
  line-height: 55px !important;
  padding: 0 10px !important;
}

.navbar-default .navbar-brand {
  color: #FFF !important
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #EEE !important
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  background-color: transparent !important;
  color: #FFF !important
}

.navbar-default .navbar-brand {
  line-height: 55px !important;
  padding: 0 !important
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
  color: #FFF !important
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin: 0 !important
}

@media (max-width:767px) {
  .navbar>.container-fluid .navbar-brand {
    margin-left: 15px !important;
  }

  .navbar-default .navbar-nav>li>a {
    padding-left: 0 !important;
  }

  .navbar-nav {
    margin: 0 !important;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none !important;
  }

}

.navbar-default .navbar-nav>li>a {
  float: left !important;
}

.navbar-default .navbar-nav>li>a>span:not(.caret) {
  background-color: #e74c3c !important;
  border-radius: 50% !important;
  height: 25px !important;
  width: 25px !important;
  padding: 2px !important;
  font-size: 11px !important;
  position: relative !important;
  top: -10px !important;
  right: 5px !important
}

.dropdown-menu>li>a {
  padding-top: 5px !important;
  padding-right: 5px !important;
}

.navbar-default .navbar-nav>li>a>i {
  font-size: 18px !important;
}

/* Start media query */
@media (max-width:767px) {
  #contents {
    margin: 0 !important
  }

  .statistics .box {
    margin-bottom: 25px !important;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #CCC !important
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #FFF !important
  }

  .navbar-default .navbar-toggle {
    border: none !important;
    color: #EEE !important;
    font-size: 18px !important;
  }

  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent !important
  }

}

/*9-4-21*/
.wrapper {
  margin: 15px;
}

.wrapper-box h1 {
  color: #3F51B5;
  font-weight: bold;
  font-size: 20px;
}

.box-title {
  color: #3F51B5;
  font-weight: bold;
  font-size: 20px;
}

.wrapper-box-content {
  padding: 20px;
}

.m-wrapper-content {
  border: 1px solid #0002;
  padding: 25px;
  font-family: 'Roboto', sans-serif;
}

.wrapper-box {
  font-family: 'Roboto', sans-serif;
  background: #fff;
  padding: 20px;
}

.sav-btn {
  text-align: center;
  margin-top: 45px;
}

.sav-btn button {
  background: #3F51B5;    /* box-shadow: 0 0.25rem #1a237e; */
  color: #fff;
  padding: 6px 10px;
  border-radius: 4px;
}

.captcha {
  background: #0001;
  margin: 30px 0;
}

.captcha-content {
  padding: 30px 50px;
}

/* Style the tab */
.tab {
  padding: 14px 0px;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

.tab button:hover {
  background-color: #ddd;
}

.tab button.active {
  background-color: #3F51B5;
  color: #fff;
}

.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.m-wrapper-content h5 {
  margin: 15px 0;
}

/*mdash*/
.mdash {
  background-color: #fff;
}

.mbox {
  background-color: #0f1925;
  padding: 10px;
  border-radius: 5px;
  border-bottom: 3px solid #2c6e03;
  transition: 0.3s;
}

.mbox:hover {
  transform: translateY(10px);
}

.mbox1 {
  background-color: #e62200 !important;
}

.mbox2 {
  background-color: #00477e !important;
}

.mbox3 {
  background-color: #e06000 !important;
}

.mbox4 {
  background-color: #633517 !important;
}

.mbox h4 {
  color: #fff;
  font-weight: bold;
  margin-top: 0;
  display: flex;
  justify-content: space-between;
}

.mbox ul li {
  color: #fff;
}

.mbox ul {
  padding: 0;
}

.mbox ul li {
  display: flex;
  justify-content: space-between;
}

.wrapper2 {
  margin: 15px;
  font-family: 'Roboto', sans-serif;
  background-color: #fff;
  padding: 40px;
  min-height: 80vh;
}

.wrapper3 {
  margin: 15px;
  font-family: 'Roboto', sans-serif;
  padding: 40px;
}

.mtable {
  margin: 50px 0;
}

.mtable h4 {
  margin: 0;
  padding: 7px 0;
  background-color: #15151e;
  color: #fff;
  text-align: center;
}

.mtable button {
  background-color: #3F51B5;
  color: #fff;
  border: none;
}

.image {
  width: 200px;
  height: 200px;
  background-color: #0001;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1.5px dashed #0009;
}

.image .fa {
  font-size: 100px;
  color: #0003;
}

.file-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
}

.drp a {
  display: block;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  padding: 10px;
}

.drp-btn {
  text-align: center;
}

.drp-btn button {
  background-color: #3F51B5;
  color: #fff;
}

.drp-btn button:hover {
  border: 2px solid #fff;
  color: #fff;
}

.btn.focus, .btn:focus, .btn:hover {
  color: #fff;
}

.madd-btn {
  margin: 30px 0;
}

.madd-btn a {
  background-color: #3F51B5;
  color: #fff;
  padding: 7px 14px;
  text-decoration: none;
  border-radius: 4px;
}

.madd-btn a:hover {
  border: 2px solid #fff;
  color: #fff;
}

.dataTables_wrapper input {
  border: 1px solid #a2a2a299;
}

.dataTables_wrapper th {
  color: #3F51B5;
}

label {
  color: #6271c3;
}

.mblog h4 {
  text-align: center;
  background-color: #3F51B5;
  background: #3F51B5;
  color: #fff;
  padding: 5px;
  margin-bottom: 36px;    /* width: 20%; */
}

.mblog-post h4 {
  text-align: center;
  background-color: #3F51B5;
  background: #3F51B5;
  color: #fff;
  padding: 5px;
  margin-bottom: 36px;
  width: 20%;
}

.insert-image ul li {
  display: inline-block;
  padding: 6px;
  border: 1px dashed #0009;
  margin: 4px;
}

.modal-header h5 {
  font-weight: bold;
  font-size: 20px;
}

.close {
  position: absolute;
  top: 0;
  right: 2px;
  font-size: 50px;
}

.post-h {
  display: flex;
  justify-content: space-between;
}

.post-h h5 {
  color: #fff;
  font-size: 17px;
  font-weight: bold;
}

.post-h button {
  background-color: #3F51B5;
  color: #fff;
  border: none;
  padding: 8px 30px;
  font-weight: bold;
  border-radius: 4px;
}

.insert-image {
  height: 245px;
  overflow: scroll;
}

.insertimg {
  text-align: center;
  border: 2px dashed #0002;
  width: 275px;
  height: 215px;
  margin: 0 auto;
  padding-top: 50px;
  background-color: #0001;
  margin-bottom: 10px;
}

.insertimg .fa {
  font-size: 50px;
  color: #0002;
}

.post-d {
  background-color: #fff;
  padding: 20px;
  margin-top: 15px;
  font-family: sans-serif;
}

.post-b {
  margin: 15px;
}

.post-d h5 {
  font-size: 18px; /* font-weight: bold;*/
  font-family: sans-serif;
}

.post-d button {
  background-color: #3F51B5;
  color: #fff;
  border: none;
  padding: 8px 10px;
  margin: 15px 0;
  border-radius: 4px;
}

.post-d2 button {
  background-color: #3F51B5;
  color: #fff;
  border: none;
  padding: 8px 10px;
  margin: 15px 0;
  border-radius: 4px;
}

.post-d2 h5 {
  font-size: 18px;  /*font-weight: bold;*/
  font-family: 'Roboto', sans-serif;
}

.post-d2 .right-fast, .right-second, .right-third, .right-fourth, .right-fifth {
  background-color: #fff;
  padding: 20px;
  margin-top: 15px;
}

footer {
  background-color: #0b132b;
  padding: 7px;
  margin-top: 35px;    /* position: fixed; */
  bottom: 0;
  width: 100%;
  z-index: 99;
}

footer p {
  margin: 0;
  color: #fff;
}

footer p a {
  color: #abb8ff;
  font-weight: bold;
  text-decoration: none;
}

.sel-btn input[type=file] {
  opacity: 0;
  position: absolute;
}

.sel-btn {
  background-color: #3F51B5;
  position: relative;
  color: #fff;
  cursor: pointer;
  padding: 10px 25px;
  border-radius: 4px;
  top: 10px;
}

.rig-btn .sel-btn {
  top: 10px;
}

.sml-imag {
  margin: 45px 0;
  display: block;
  position: relative;
  width: 200px;
  height: 125px;
  border: 1px solid #0002;
}

.sml-imag img {
  width: 200px;
  height: 125px;
}

.sml-imag a {
  top: -10px;
  position: absolute;
  color: #fff;
  background-color: red;
  width: 25px;
  height: 25px;
  border-radius: 50px;
  padding: 4px 7px;
  font-size: 15px;    /* left: 89px; */
  right: -6px;
}

.right-third ul {
  padding: 0;
  margin-top: 35px;
}

.right-third ul li {
  list-style: none;
  margin-bottom: 7px;
  font-size: 11px;
}

.right-third ul li a {
  float: right;
  color: #fff;
  background-color: red;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  padding: 3px 5px;
  font-size: 14px;
}

.featuredImg img {
  width: 100%;
}

.featuredImg .fa-times {
  position: absolute;
  color: #fff;
  font-size: 18px;
  background-color: #ff0000;
  width: 25px;
  height: 25px;
  border-radius: 50px;
  padding: 4px 7px;
  font-size: 15px;
  right: 33px;
}

#table_dropdown {
  text-align: right;
  padding-bottom: 10px;
}

.mblog-post a {
  text-decoration: none;
  font-size: 15px;
}

.add-pag {
  font-size: 18px;
  color: #000;
  padding-bottom: 10px;
}

.table-responsive {
  margin-top: 15px;
}

.sub-btn {
  background-color: #fff;
  height: 80px;
  margin-top: 20px;
  text-align: center;
}

.sub-btn2 {
  background-color: #fff;
  margin-top: 20px;
  text-align: center;
}

.sub-btn button {
  background: #3F51B5;
  box-shadow: 0 0.25rem #1a237e;
  color: #fff;
  padding: 6px 30px;
  border-radius: 4px;
  margin-top: 30px;
}

.sub-btn2 button {
  background: #3F51B5;
  box-shadow: 0 0.25rem #1a237e;
  color: #fff;
  padding: 6px 30px;
  border-radius: 4px;
}

.tab a {
  background-color: inherit;
  text-decoration: none;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

.tab a.active {
  background-color: #3F51B5;
  color: #fff;
}

.counter {
  font-family: 'Muli', sans-serif;
  text-align: center;
  width: 200px;
  padding: 10px 10px 0;
  margin: 15px auto;
  position: relative;
  z-index: 1;
}

.counter .counter-icon {
  color: #fff;
  background: linear-gradient(to right bottom, #febd3b, #ff6311 50%, transparent 51%);
  font-size: 30px;
  text-align: left;
  height: 90px;
  width: 90px;
  padding: 3px 13px;
  position: absolute;
  left: 0;
  top: 0;
}

.counter .counter-icon:before, .counter .counter-icon:after {
  content: "";
  background: linear-gradient(to right bottom, transparent 49%, #a83e05 50%);
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  right: 0;
}

.counter .counter-icon:after {
  top: auto;
  bottom: 0;
  left: 0;
  right: auto;
}

.counter .counter-value {
  color: #333;
  background-color: #f5f5f5;
  font-size: 33px;
  font-weight: 700;
  padding: 50px 20px 25px;
  border-radius: 0 30px 0 0;
  display: block;
}

.counter h3 {
  color: #fff;
  background: linear-gradient(to bottom, #febd3b, #ff6311);
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 15px;
  margin: 0 -10px;
  border-radius: 0 0 0 20px;
  position: relative;
}

.counter h3:before, .counter h3:after {
  content: "";
  background: linear-gradient(to right bottom, transparent 49%, #a83e05 50%);
  width: 10px;
  height: 10px;
  position: absolute;
  top: -10px;
  left: 0;
}

.counter h3:after {
  transform: rotateY(180deg);
  left: auto;
  right: 0;
}

.counter.red .counter-icon {
  background: linear-gradient(to right bottom, #fa123b, #c51115 50%, transparent 51%);
}

.counter.red .counter-icon:before, .counter.red .counter-icon:after {
  background: linear-gradient(to right bottom, transparent 49%, #660b1d 50%);
}

.counter.red h3 {
  background: linear-gradient(to bottom, #fa123b, #c51115);
}

.counter.red h3:before, .counter.red h3:after {
  background: linear-gradient(to right bottom, transparent 49%, #660b1d 50%);
}

.counter.purple .counter-icon {
  background: linear-gradient(to right bottom, #ac23ae, #4b1340 50%, transparent 51%);
}

.counter.purple .counter-icon:before, .counter.purple .counter-icon:after {
  background: linear-gradient(to right bottom, transparent 49%, #28034e 50%);
}

.counter.purple h3 {
  background: linear-gradient(to bottom, #ac23ae, #4b1340);
}

.counter.purple h3:before, .counter.purple h3:after {
  background: linear-gradient(to right bottom, transparent 49%, #28034e 50%);
}

.counter.blue .counter-icon {
  background: linear-gradient(to right bottom, #00a7db, #09409b 50%, transparent 51%);
}

.counter.blue .counter-icon:before, .counter.blue .counter-icon:after {
  background: linear-gradient(to right bottom, transparent 49%, #023b70 50%);
}

.counter.blue h3 {
  background: linear-gradient(to bottom, #00a7db, #09409b);
}

.counter.blue h3:before, .counter.blue h3:after {
  background: linear-gradient(to right bottom, transparent 49%, #023b70 50%);
}

@media screen and (max-width:990px) {
  .counter {
    margin-bottom: 40px;
  }

}

.admin-table {
  padding: 20px;
  margin: 50px 0;
  background-color: #fff;
  height: 400px;
  border-radius: 4px;
}

.table-part {
  height: 250px;
  overflow-y: scroll;
}

.admin-table tr {
  border-bottom: 1px solid #0002;
}

table thead tr th {
  color: #3f51b5;
  font-size: 15px;
}

table tbody tr td {
  font-size: 14px;
}

.admin-table tr td {
  padding: 5px;
  font-size: 14px;
}

.view-btn {
  float: right;
}

.view-btn a {
  padding: 20px 0;
}

.table-hed h4 {
  padding: 0;
  margin: 0;
}

.table-hed p {
  padding-bottom: 20px;
  padding-top: 7px;
}

.view-btn {
  border: 1px solid #000;
  padding: 6px 20px;
  background-color: #3F51B5;
  border-radius: 4px;
  margin-top: 10px;
}

.view-btn a {
  text-decoration: none;
  color: #fff;
}

.color-red {
  color: #ff0000;
  font-weight: bold;
  padding-top: 5px;
}

.modal-dialog {
  width: 100%;
  margin: 0 auto;
  height: 100vh;
  background-color: #0009;
}

.modal-content {
  background: transparent;
  box-shadow: none;
  border: none;
}

.modal-body {
  display: flex;
  justify-content: center;
  align-items: center;
}

.team-name {
  display: flex;
}

.team-name h5 {
  padding-left: 10px;
  padding-top: 25px;
  font-weight: 500;
}

.designation {
  text-align: center;
  font-size: 15px;
}

.alert-dismissable .close, .alert-dismissible .close {
  top: -12px;
}

.appr-btn {
  background: #fff !important;
  border: none;
  font-weight: bold;
  color: #000 !important;
}

/*switch*/
.checkbox {
  background: #273c75;
  width: 60px;
  height: 26px;
  margin: 0 auto;
  border-radius: 5px;
  position: relative;
}

.checkbox:before, .checkbox:after {
  content: 'ON';
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: -0.5px;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 8px;
}

.checkbox:after {
  content: 'OFF';
  color: rgba(255, 255, 255, 0.6);
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.15);
  left: auto;
  right: 5px;
}

.checkbox input[type=checkbox] {
  margin: 0;
  visibility: hidden;
  left: 7px;
  top: 7px;
}

.checkbox label {
  background: #fff;
  width: 25px;
  height: 20px;
  border-radius: 5px;
  cursor: pointer;
  position: absolute;
  top: 3px;
  left: 3px;
  z-index: 1;
  transition: all 0.4s ease;
}

.checkbox input[type=checkbox]:checked+label {
  left: 32px;
}

@media only screen and (max-width:767px) {
  .checkbox {
    margin: 0 0 20px;
  }

}

.switch-list ul li {
  display: flex;
  margin-bottom: 15px;
  width: 32%;
}

.list-item-list {
  width: 50%;
}

.contact {
  height: 100vh;
}

.visual-setting {
  height: 100vh;
}

.d-flex {
  display: flex;
  justify-content: space-between;
}

.post-d {
  width: 100%;
}

.navbar-header {
  padding: 7px 0px;
}

.cd-section {
  display: none;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  vertical-align: middle;
}

.img-table2 {
  height: 100% !important;
}

.p-details {
  height: 445px;
  overflow-x: auto;
}
.mlm-tree-box
{
  width: 80%;
  margin: 0 auto;
}
.mlm-tree-box p 
{
  padding: 0;
  line-height: 11px;

}

.img-content {
  text-align: center;
  position: relative;
}

.img-content img {
  width: 30px;
  height: 30px;
  background-color: #0001;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  padding: 10px;
}

.img-content-parent {
  position: relative;
}

.img-content-parent:before {
  content: '';
  width: 2px;
  height: 15px;
  background-color: #000;
  position: absolute;
  text-align: center;
  right: 50%;
  left: 50%;
  bottom: -30px;
}

.row1 {
  display: flex;
  justify-content: space-between;
  margin: 30px 0;
  border-top: 2px solid #000;
  padding-top: 25px;
}

.row1 .img-content:before {
  content: '';
  width: 2px;
  height: 13px;
  background-color: #000;
  position: absolute;
  text-align: center;
  right: 23px;
  top: -25px;
}

.row1 .img-content1:before {
  content: '';
  width: 2px;
  height: 13px;
  background-color: #000;
  position: absolute;
  text-align: center;
  left: 0;
  top: -25px;
}

.row1 .img-content2:before {
  content: '';
  width: 2px;
  height: 13px;
  background-color: #000;
  position: absolute;
  text-align: center;
  right: 0;
  top: -25px;
}






.photos-list {
    position:relative;
}
.photos-list .img-content .text{
  display:none;
  bottom:0;
  left:0;
  width:140px;
  position:absolute;
  background-color:#bb3016;
  padding:6px;
  box-sizing:border-box;
right: 0;
    margin: 0 auto;
}
.photos-list .img-content .text p
{
   color: #fff;
}
.box-table
{
  border: 2px solid #0003;

}
.box-table h3 
{
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 15px;
}
